.sf-menu a:hover, .sf-menu li a:hover, .sf-menu a:hover, .sf-menu a:visited:hover, .sf-menu li.sfHover a, .sf-menu li.sfHover a:visited, h1, h2, h3, h4, h5, h6 {
color: #979d79;
}

#contact-header, #page-title {
background-color: #23ac4e;
}

a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #979d79;}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h5.price-rooms, .post-meta a:hover {
color: #666633;;
}

.rsform-block-booking-button .btn, .rsform-block-booking-button2 .btn, .rsform-block-submit #submit, .rsform-block-returnto-booking .btn,  .asc02_button, .reservabtn{
color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #21aa4c;
	*background-color: #666633;
	background-image: -moz-linear-gradient(top, #979D79, #666633);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#979D79), to(#666633));
	background-image: -webkit-linear-gradient(top, #979D79, #666633);
	background-image: -o-linear-gradient(top, #979D79, #666633);
	background-image: linear-gradient(to bottom, #2FFC23, #666633);
	background-repeat: repeat-x;
	border-color: #666633;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#979D79', endColorstr='#666633', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.rsform-block-booking-button .btn:hover, .rsform-block-booking-button .btn:focus, .rsform-block-booking-button2 .btn:hover, .rsform-block-booking-button2 .btn:focus, .rsform-block-submit #submit:hover, .rsform-block-submit #submit:focus, .rsform-block-returnto-booking .btn:hover, .rsform-block-returnto-booking .btn:focus, .asc02_button:hover, .asc02_button:focus, .reservabtn:hover, .reservabtn:focus{
color: #FFFFFF;
	background-color: #666633;
	*background-color: #003bb3;
}

a.rss-ico .genericon, a.facebook-ico .genericon, a.twitter-ico .genericon, a.vimeo-ico .genericon, a.youtube-ico .genericon, a.google-ico .genericon,
a.pinterest-ico .genericon, a.dribbble-ico .genericon, a.wordpress-ico .genericon, a.flickr-ico .genericon, a.linkedin-ico .genericon, a.tumblr-ico .genericon  {
	background-color:#666633;
	background-color: rgba(102,102,51, 0.5);
	color: #ffffff;
}

.fav-control-paging li a:hover, .fav-control-paging li a.fav-active {
background: #979D79;}

.resprice{color: #979d79;}